We're updating the issue view to help you get more done. 

Update metadata versions

Description

The metadata.json versions of various modules should be updated to allow the latest releases, including:

  • apt 7.x

  • concat 6.x

  • elasticsearch 6.x

  • gitlab 4.x

  • grafana 6.x

  • inifile 3.x

  • java 4.x

  • logstash 6.x

  • pki 6.x

  • registry 2.x

  • stdlib 6.x

  • yum 4.x

  • puppet 6.x

 

Acceptance Criteria

None

Status

Labels

None

Story Points

None

Sprint

Priority

Medium